{
"Description":"CDC Tuff Bag Trailer Aluminium",
"Configuration":"CDC Tuff Bag Trailer with an unpainted aluminium body",
"Value":23000,
"Weight":830,
"defaultPaintName1":"Jet Black",
"defaultPaintName2":"Silver"
}